Results 1 to 4 of 4
  1.    #1  
    Does anyone know if SiriuCE 2 is ok for the treo 800w?

    It also says that the program requires .Net 2.0 and SqlCE 3.0. You can download it with or without it. Would i need that or is it already on there?

    Thanks
    Treo 800w - Love the Phone Can Tolerate the Battery
  2. #2  
    Use SiriusWM5. It's small, doesn't require .net or sqlce, and it works.

    http://forums.geekstoolbox.com/showthread.php?t=86
  3.    #3  
    Quote Originally Posted by hannip View Post
    Use SiriusWM5. It's small, doesn't require .net or sqlce, and it works.

    http://forums.geekstoolbox.com/showthread.php?t=86
    thanks
  4. #4  
    I agree with hannip, works great!

Posting Permissions